.pt-m-count-down-clock {
  height: 100%;
  color: $dodgerBlue;
  display: flex;
  align-items: center;
  font-family: "mont_sb";
  font-size: 2.8rem;

  &.--warning {
    color: $salmon;
  }

  &__icon {
    width: 3.2rem !important;
    height: 3.2rem !important;
    margin: 0 1.6rem 0 2rem;
  }
}

@include screen-768-1024-portrait {
  .pt-m-count-down-clock {
    font-size: 2.4rem;
    &__icon {
      width: 2.6rem !important;
      height: 2.6rem !important;
      margin: 0 0.4rem 0 2rem;
    }
  }
}

@media only screen and (max-width: 767px) and (max-aspect-ratio: 3999/3000) {
  .pt-m-count-down-clock {
    font-size: 1.4rem;
    &__icon {
      width: 2rem !important;
      height: 2rem !important;
      margin: 0 0.4rem 0 2rem;
    }
  }
}
@include screen-960-landscape {
  .pt-m-count-down-clock {
    font-size: 1.8rem;
    &__icon {
      width: 1.8rem !important;
      height: 1.8rem !important;
      margin: 0 0.4rem 0 2rem;
    }
  }
}